Bug 736473 - Fails to build from source in F15, have been fixed in F16 only.
Summary: Fails to build from source in F15, have been fixed in F16 only.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kinput2
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 19:06 UTC by Henrik Nordström
Modified: 2011-09-20 23:56 UTC (History)
2 users (show)

Fixed In Version: kinput2-v3.1-43.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-20 23:56:12 UTC


Attachments (Terms of Use)

Description Henrik Nordström 2011-09-07 19:06:24 UTC
Please push the kinput2-v3.1-43 update to F15 as well. The current package in F15 fails to build and the armv7 bootstrap needs a working F15 source package to build from.

Comment 1 Fedora Update System 2011-09-08 10:55:26 UTC
kinput2-v3.1-43.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/kinput2-v3.1-43.fc15

Comment 2 Fedora Update System 2011-09-08 10:56:17 UTC
kinput2-v3.1-43.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/kinput2-v3.1-43.fc14

Comment 3 Fedora Update System 2011-09-09 05:23:35 UTC
Package kinput2-v3.1-43.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kinput2-v3.1-43.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/kinput2-v3.1-43.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-20 23:56:07 UTC
kinput2-v3.1-43.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-09-20 23:56:20 UTC
kinput2-v3.1-43.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.